"%@ free" = "%@ bebas";
"S.M.A.R.T Status" = "Status S.M.A.R.T.";
"Degraded" = "Diturun taraf";
"All Disks" = "All Devices";
"Failed" = "Gagal";
"%@ used" = "%@ digunakan";
"Offline" = "Luar Talian";
"OTHER" = "LAIN";
"SPACE" = "SPAIS";
"Purgeable" = "Boleh Disingkirkan";
"Read" = "Baca";
"NOT MOUNTED" = "TIDAK DILEKAP";
"PROCESSES" = "PROSES";
"Disks" = "Cakera";
"REMOVABLE" = "BOLEH DIKELUARKAN";
"DISKS" = "CAKERA";
"Used" = "Digunakan";
"READ" = "BACA";
"Free" = "Kosong";
"STATUS" = "Status";
"Online" = "Dalam Talian";
"DISK ACTIVITY" = "AKTIVITI CAKERA";
"NETWORK DISKS" = "CAKERA RANGKAIAN";
"Passed" = "Lulus";
"Eject" = "Keluarkan";
"Write" = "Tulis";
"Reveal In Finder" = "Dedahkan dalam Finder";
"Force Eject" = "Keluar Paksa";
"WRITE" = "TULIS";


// Unlocalized strings



// Unlocalized strings

"%i issues" = "%i issues";
"Hide This Disk" = "Hide This Disk";
"RAID Status" = "RAID Status";
"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

